<?php

if ( ! defined( 'SCHOLARSHIP_SCHOOL_SUPPORT' ) ) {
define('SCHOLARSHIP_SCHOOL_SUPPORT',__('https://wordpress.org/support/theme/scholarship-school/','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_REVIEW' ) ) {
define('SCHOLARSHIP_SCHOOL_REVIEW',__('https://wordpress.org/support/theme/scholarship-school/reviews/','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_LIVE_DEMO' ) ) {
define('SCHOLARSHIP_SCHOOL_LIVE_DEMO',__('https://trial.ovationthemes.com/scholarship-school/','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_BUY_PRO' ) ) {
define('SCHOLARSHIP_SCHOOL_BUY_PRO',__('https://www.ovationthemes.com/products/scholarship-wordpress-theme','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_PRO_DOC' ) ) {
define('SCHOLARSHIP_SCHOOL_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-scholarship-school-doc/','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_FREE_DOC' ) ) {
define('SCHOLARSHIP_SCHOOL_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-scholarship-free-doc/','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_THEME_NAME' ) ) {
define('SCHOLARSHIP_SCHOOL_THEME_NAME',__('Premium Scholarship School Theme','scholarship-school'));
}
if ( ! defined( 'SCHOLARSHIP_SCHOOL_BUNDLE_LINK' ) ) {
define('SCHOLARSHIP_SCHOOL_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','scholarship-school'));
}